* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ri_674__cs:after { display: table; content: ''; clear: both; }

.fdmo_772-bd { clear: both; }

.df-765_ambb { width: 1000px; margin: 0 auto; }


.kygmj_174-jaoa
{
	display: block;
}

.kygmj_174-jaoa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.df-765_ambb
{
	margin-top: 70px;
}

.cdea-984_g 
{
	display: table;
	position: relative;
}



.j-72_nnez
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.j-72_nnez > a
{
	display: block;
	float: left;
}

.j-72_nnez > a.jaeh-365_ai
{
	margin-right: 10px;
}

.j-72_nnez > a.g-31_bjy
{
	margin-right: 10px;
}


.j-72_nnez > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.j-72_nnez > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.j-72_nnez > a.jaeh-365_ai > div > span
{
	background-image: url(../images/FB.png);
}

.j-72_nnez > a.g-31_bjy > div > span
{
	background-image: url(../images/X.png);
}

.j-72_nnez > span.hhrd_206__epibs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.s-364_bp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t_329-fe { background-color: #171717; }

.t_329-fe .o-671_atmre 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t_329-fe .d_984__e { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t_329-fe .d_984__e > .cln_596-ynkze
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.d_984__e .fd-670_jbqjy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.r_262__opjbc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.r_262__opjbc > .f-644_pt 
{
	float: right;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc.active > .afb-483_nklef
{
	visibility: visible;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li
{
	display: block;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a > .khcdd_370__i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a > .khcdd_370__i > .onhgd_11__b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a:hover > .khcdd_370__i > .onhgd_11__b
{
	 
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a > .khcdd_370__i > .onhgd_11__b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a > .pjzcb_113-chrgu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a:hover > .pjzcb_113-chrgu
{
	text-decoration: underline;
}




.f-644_pt > .woh_942__nayc > .iig_899-hekq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f-644_pt > .woh_942__nayc.active > .iig_899-hekq
{
	background: #f5f5f5;
}


.f-644_pt > .woh_942__nayc > .iig_899-hekq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.r_262__opjbc .gcgw-282_c
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.r_262__opjbc .gcgw-282_c > span
{
	display: inline-block;
	color: #f5f5f5;
}


.r_262__opjbc .woh_942__nayc.active .gcgw-282_c > span
{
	color: #171717;
}



.r_262__opjbc .l-440_w
{
	height: 24px;
	width: 34px;
}

.r_262__opjbc .l-440_w > .ykf_841__p
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.r_262__opjbc .woh_942__nayc.active .l-440_w > .ykf_841__p
{
	border:1px solid #171717;
}

.r_262__opjbc .l-440_w > .ykf_841__p > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.sjdjg_479-in 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.sjdjg_479-in > .gkw_957__cgshi
{
	display: table;
	margin-top: 70px;
}



.sjdjg_479-in > .gkw_957__cgshi > *
{
	display: table-cell;
	vertical-align: middle;
}

.sjdjg_479-in > .gkw_957__cgshi > .wg-389_baxz
{
	width: 440px;
	max-width: 440px;
}

.sjdjg_479-in > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.sjdjg_479-in > h1 .bfjwp_69-zji
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.sjdjg_479-in > .bmfu-783_aa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wg-389_baxz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.wg-389_baxz > .fbj-794_phd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fbj-794_phd.fjin_926__ds
{
	margin-right: 100px;
}


.fbj-794_phd > h3.f_992-m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fbj-794_phd.fjin_926__ds > h3.f_992-m
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wg-389_baxz > .fbj-794_phd .s_522__oeg
{
	
}


.fbj-794_phd .yh_772__fvkwi
{
	display: none;
}


.fbj-794_phd .s_522__oeg.l_916-snhr
{
	margin-top: 20px;
}

.fbj-794_phd .s_522__oeg .kgb-527_bgeh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fbj-794_phd.fjin_926__ds .s_522__oeg .kgb-527_bgeh
{
	font-size: 16px;
	font-weight: normal;
}



.fbj-794_phd .s_522__oeg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fbj-794_phd.fjin_926__ds .s_522__oeg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fbj-794_phd .s_522__oeg .c-369_dgb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fbj-794_phd.fjin_926__ds .s_522__oeg .c-369_dgb
{
	max-width: 384px;
	font-size:16px;
}

.fbj-794_phd .r_794__jgfui {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fbj-794_phd.fjin_926__ds .r_794__jgfui 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aav-483_cccm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aav-483_cccm > .eepct_56__fgc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aav-483_cccm > .eepct_56__fgc.hghl_535__b
{
	right: -10px;
	top:-10px;
}

.aav-483_cccm > .eepct_56__fgc.zygh-463_irxc
{
	top:0px;
	right: -20px;
}

.aav-483_cccm > .eepct_56__fgc > .bmb_853__ygkde
{
	display: table-cell;
	vertical-align: middle;
}


.aav-483_cccm > .eepct_56__fgc .kgkqa-317_b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aav-483_cccm > .eepct_56__fgc .wzdl-879_g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.m_750__jpd > .aav-483_cccm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.sjdjg_479-in > .gkw_957__cgshi > .tne_407__wgtkq
{
	width: 280px;
}


.tne_407__wgtkq > .ss_365__b
{
    font-size: 16px;
    line-height: 180%;
}


.tne_407__wgtkq > .ss_365__b > b, .tne_407__wgtkq > .ss_365__b > h2, .tne_407__wgtkq > .ss_365__b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tne_407__wgtkq > .ss_365__b > ol
{
	padding-left: 20px;
}


main
{
	
}


.jfv_430-uqn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.di_51__x
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.di_51__x > li
{
	display: inline-block;
}

.di_51__x > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.di_51__x > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.di_51__x > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.di_51__x > li.active > a
{
	color: #545454;
}




.vad-759_yg 
{ 
	margin-bottom: 50px; 

}



.vad-759_yg > .hhtd-360_bem
{
	 padding: 30px;
	overflow: hidden;
}


.vad-759_yg > .hhtd-360_bem:after { display: table; content: ''; clear: both; }




.vad-759_yg h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vad-759_yg h1 .bfjwp_69-zji
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vad-759_yg h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vad-759_yg h2:first-child
{
	padding-top: 0px;
}

.vad-759_yg .hhtd-360_bem > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vad-759_yg .hhtd-360_bem > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vad-759_yg h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.vad-759_yg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vad-759_yg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vad-759_yg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hhtd-360_bem ul { margin-top: 12px; }


.hhtd-360_bem ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hhtd-360_bem ul.clear > li, .hhtd-360_bem ol.clear > li 
{
	clear: both;
}

.hhtd-360_bem ul.clear > li:after, .hhtd-360_bem ol.clear > li:after { display: block; content: ''; clear: both; }


.hhtd-360_bem ul.eat_766-s
{
	margin-top: 0px !important;
}

.hhtd-360_bem ul.eat_766-s > li 
{
	margin-left: 0px !important;
}

.hhtd-360_bem ol { margin-left: 20px; margin-top: 12px; }

.hhtd-360_bem ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hhtd-360_bem ul.list-recomend
{
	
}

.hhtd-360_bem ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hhtd-360_bem ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hhtd-360_bem ul.list-recomend > li .dscr_img .date, .hhtd-360_bem ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hhtd-360_bem ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hhtd-360_bem .lcixl_387__rpxt > .q_397-qa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hhtd-360_bem .lcixl_387__rpxt > .opmv_35__acl
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.vad-759_yg > .hhtd-360_bem.jfv_430-uqn.v_353__kghdm 
{
	margin-bottom: 50px;
}


.vad-759_yg > .hhtd-360_bem.jfv_430-uqn.v_353__kghdm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.v_353__kghdm table.q_741__ajelp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.v_353__kghdm table.q_741__ajelp tfoot td b
{
	text-align: center;
}


.v_353__kghdm table.q_741__ajelp td
{
	width: 50%;
}


.vad-759_yg table { border-collapse: separate; border-spacing: 3px; }

.vad-759_yg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vad-759_yg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.q_741__ajelp
{
	width: 100%;
}

table.q_741__ajelp td
{
	padding: 0;
}

table.q_741__ajelp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.q_741__ajelp a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.iec-936_ectw
{
	width: 100%;
}


table.iec-936_ectw th
{
	text-align: left;
	font-weight: bold;
}

table.iec-936_ectw th.jgeru-615_doab
{
	max-width: 200px;
}
table.iec-936_ectw th.eexdz-384_pinq
{
	max-width: 100px;
}
table.iec-936_ectw th.rr_798-wh
{
	
}

table.iec-936_ectw td
{
	padding: 5px 10px;
}

table.iec-936_ectw tr.o_522__cdv td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.iec-936_ectw tr.o_522__cdv td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.iec-936_ectw tr.o_522__cdv td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.iec-936_ectw tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.iec-936_ectw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bis-831_h.f-308_hab
{ 
	margin-bottom: 50px; 

}


.bis-831_h.f-308_hab h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dhg_787-bxoq
{
	padding: 30px;
}


.bis-831_h ul
{
	display: block;
}

.bis-831_h ul.eat_766-s > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bis-831_h ul.eat_766-s > li:after
{ display: table; content: ''; clear: both; }



.bis-831_h ul.eat_766-s > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bis-831_h ul.eat_766-s > li:not(:last-child)
{
	padding-top: 30px;
}


.bis-831_h ul.eat_766-s > li:last-child, .bis-831_h.eeo_754-djsj .hhtd-360_bem ul > li:last-child
{
	margin-bottom: 0px;
}


.bis-831_h ul.eat_766-s > li .jdzfc-678_bjrmb
{
	margin-bottom: 12px;
}

.bis-831_h ul.eat_766-s > li .jdzfc-678_bjrmb > i
{
	font-size: 18px;
	font-style: italic;
}

.bis-831_h ul.eat_766-s > li .hd-589_jiagf
{
	float: left;
}


.bis-831_h ul.eat_766-s > li .hd-589_jiagf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bis-831_h ul.eat_766-s > li .gsh_101-kri
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bis-831_h ul.eat_766-s > li .item_rev
{
	display: none;
}

.bis-831_h .krqg-105_bsns
{
	margin-top: 20px;
	text-align: center;
}



.bis-831_h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ez_784__d.f-308_hab
{ 
	margin-bottom: 50px; 

}

.ez_784__d.f-308_hab h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ez_784__d.f-308_hab ul
{
	display: table;
	width: 100%;
}

.ez_784__d.f-308_hab ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ez_784__d.eeo_754-djsj .hhtd-360_bem ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ez_784__d ul > li:last-child, .ez_784__d.eeo_754-djsj .hhtd-360_bem ul > li:last-child
{
	margin-bottom: 0px;
}


.ez_784__d ul > li .mtbh-113_fvfv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.ez_784__d ul > li .u_833__fmc
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.ez_784__d ul > li .u_833__fmc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ez_784__d ul > li .htm_296-cua
{
	margin-bottom: 12px;
}

.ez_784__d ul > li .dcek-989_ogd
{
	color: #777777;
}



.ez_784__d .ywagh-483_nkd
{
	margin-top: 20px;
	text-align: center;
}




.dax_285-suqm 
{ 
	margin-bottom: 50px;
}

.dax_285-suqm .v-186_biph:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dax_285-suqm .v-186_biph 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dax_285-suqm .v-186_biph img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dax_285-suqm .ed_816__h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f-894_oi
{
	display: block;
	line-height: 130%;

}

.f-894_oi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f-894_oi > div > dt
{
	display:inline-block;
}

.f-894_oi > div > dd
{
	display:inline;
}

.dax_285-suqm .ij-932_eaapn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dax_285-suqm h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iku_155-ihgqc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iku_155-ihgqc > .edie_58-c
{
	display: table;
	width: 100%;
}


.iku_155-ihgqc > .edie_58-c > *
{
	display: table-cell;
	vertical-align: top;
}


.iku_155-ihgqc .aav-483_cccm > img
{
	max-width: 400px;
}



.hrhi_971-a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.oxf-345_hoggf
{
	display: block;
	margin-right: 40px;
}


.oxf-345_hoggf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.oxf-345_hoggf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.oxf-345_hoggf li a:hover
{
	text-decoration: underline;
}

.jkj_669-aw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jkj_669-aw .dxeiv_486-v
{
	display: block;
	text-decoration: none;
}

.jkj_669-aw .dxeiv_486-v .bfjwp_69-zji
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jkj_669-aw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jkj_669-aw .zfeol_25-nsv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.zfeol_25-nsv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zfeol_25-nsv a:hover
{
	text-decoration: underline;
}



.jkj_669-aw .gf_835-z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.jkj_669-aw .j-311_in
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xi_834__evel
{
	padding: 30px;
    overflow: hidden;
}


.xi_834__evel > .bwjd_999-gbh
{
	float: right;
	width: 50%;
}

.xi_834__evel > .bwjd_999-gbh > .jjd_305__vkg
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xi_834__evel > .bwjd_999-gbh > .jjd_305__vkg > .f-894_oi
{
	margin-top: 20px;
}

.xi_834__evel > .brm-220_cl
{
	float: left;
	width: 50%;
}

.xi_834__evel > .brm-220_cl form
{
	display: block;
	width: 100%;
}

.xi_834__evel > .brm-220_cl .ycim_758-fqfxw
{
	margin-top: 20px;
}

.xi_834__evel > .brm-220_cl .dk-832_z
{
	display: none;
}


.xi_834__evel > .brm-220_cl .ycim_758-fqfxw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xi_834__evel > .brm-220_cl .ycim_758-fqfxw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xi_834__evel > .brm-220_cl .ycim_758-fqfxw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xi_834__evel > .brm-220_cl .ycim_758-fqfxw .ecftz_476-bnl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xi_834__evel > .brm-220_cl .xe-858_f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.df-765_ambb { width: 100%; }
	
.t_329-fe { text-align: center; }
	
	
	
	
.t_329-fe .d_984__e
	{
		
		
	}

	
	

	
	
	
	.j-72_nnez
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.j-72_nnez > a
{
	
}

	
.j-72_nnez > a.g-31_bjy
{
	margin-right: 0px;
}
	
.j-72_nnez > a > div
{
    width: 24px;
	height: 24px;
}

.j-72_nnez > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.j-72_nnez > a.jaeh-365_ai > div > span
{
	
}

.j-72_nnez > a.g-31_bjy > div > span
{
	
}


.j-72_nnez > span.hhrd_206__epibs
{
	display: none;
}
	

	
	
	.s-364_bp
	{
		width: auto;
	}
	
	
	.r_262__opjbc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.r_262__opjbc > .f-644_pt > .woh_942__nayc:not(.active)
	{
		position: relative;
	}
	
	
		.r_262__opjbc > .f-644_pt > .woh_942__nayc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f-644_pt > .woh_942__nayc > .iig_899-hekq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef
	{
		
		display: none;
	}
	


.r_262__opjbc > .f-644_pt > .woh_942__nayc.active > .afb-483_nklef
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul
{
	display: block;
	max-height:300px;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li
{
	
}
	
	
.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li:after 
{ display: table; content: ''; clear: both; }	

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.r_262__opjbc > .f-644_pt > .woh_942__nayc > .afb-483_nklef > ul > li > a > .pjzcb_113-chrgu
{
	font-size: 14px;	
}
	
	
	
.f-644_pt > .woh_942__nayc > .iig_899-hekq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f-644_pt > .woh_942__nayc.active > .iig_899-hekq > *
{
	font-size: 16px;
}	
		
.f-644_pt > .woh_942__nayc:not(.active) > .iig_899-hekq > .gcgw-282_c
{
	display: none;
}
	
	
	
.r_262__opjbc .l-440_w
{
	width: 24px;
}

.r_262__opjbc .l-440_w > .ykf_841__p
{
	width: 24px;
	height: 24px;
}
	
	
.r_262__opjbc .woh_942__nayc:not(.active) .l-440_w > .ykf_841__p
{
	margin-left: 0px;
}

.r_262__opjbc .woh_942__nayc.active .l-440_w > .ykf_841__p
{
	border:1px solid #171717;
}

.r_262__opjbc .l-440_w > .ykf_841__p > img
{
	height: 24px;
}
	

.t_329-fe .d_984__e > .cln_596-ynkze
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.d_984__e .fd-670_jbqjy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.r_262__opjbc.hghl_535__b
	{
		float: none;
	}
	
.r_262__opjbc.hghl_535__b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.r_262__opjbc .jdzfc-678_bjrmb
	{
		line-height: 18px;
	}
	
	.r_262__opjbc .l-440_w > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.r_262__opjbc .l-440_w > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.sjdjg_479-in {
    padding: 30px 20px;
	}
	
	.sjdjg_479-in > .gkw_957__cgshi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.sjdjg_479-in > .gkw_957__cgshi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.sjdjg_479-in > .gkw_957__cgshi > .m_750__jpd
	{
		padding-top: 10px
	}
	
	.sjdjg_479-in > .gkw_957__cgshi > .wg-389_baxz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wg-389_baxz > .fbj-794_phd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.m_750__jpd > .aav-483_cccm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.sjdjg_479-in > .gkw_957__cgshi > .tne_407__wgtkq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.df-765_ambb
	{
		margin-top: 30px;
	}
		
	.vad-759_yg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vad-759_yg h2 { padding-bottom:20px; }
	.vad-759_yg > .hhtd-360_bem
	{
		padding: 20px;
	}

	.vad-759_yg p + h2 { }
	.vad-759_yg ul { }
	.vad-759_yg li { }
	.vad-759_yg table { width: 100% !important; }
	
	.vad-759_yg img { max-width: 100% !important; }
	

	.bis-831_h.f-308_hab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bis-831_h.f-308_hab h2
	{
		padding-bottom: 20px;
	}
	
	.bis-831_h.f-308_hab ul
	{
		display: block;
	}
	
	.bis-831_h.f-308_hab ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bis-831_h.f-308_hab ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bis-831_h ul.eat_766-s > li > .hd-589_jiagf
	{
		float: none !important;
	}
	
	.bis-831_h ul.eat_766-s > li > .gsh_101-kri
	{
		padding: 0px;
	}
	
	
		.ez_784__d.f-308_hab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ez_784__d.f-308_hab h2
	{
		padding-bottom: 20px;
	}
	
	.ez_784__d.f-308_hab ul
	{
		display: block;
	}
	
	.ez_784__d.f-308_hab ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ez_784__d.f-308_hab ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ez_784__d.f-308_hab ul > li .gsh_101-kri
	{
		padding: 0px;
	}
	
	.dhg_787-bxoq
	{
		    padding: 20px;
	}
	
	
	.dax_285-suqm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dax_285-suqm h2
	{
		padding-bottom: 20px;
		
	}
	
	.dax_285-suqm .v-186_biph
	{
		padding: 20px;
	}
	
	.dax_285-suqm .v-186_biph img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dax_285-suqm .ij-932_eaapn
	{
		padding-left: 0px;
	}
	
	
	
	
	.iku_155-ihgqc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iku_155-ihgqc > .edie_58-c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.edie_58-c > .wm_921-sstmg
	{
		display: block;
	}
	
	.edie_58-c > .jbqw_272-hih
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.edie_58-c > .jbqw_272-hih > .aav-483_cccm
	{
		
	}
	
	
	.fbj-794_phd.fjin_926__ds
	{
		margin-right: 0;
	}
	
	
	.fbj-794_phd.fjin_926__ds .s_522__oeg > input
	{
		max-width: none;
	}
	
	.fbj-794_phd.fjin_926__ds .r_794__jgfui
	{
		max-width: none;
	}
	
	
	.aav-483_cccm > .eepct_56__fgc.zygh-463_irxc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jkj_669-aw
	{
		text-align: center;
	}
	
	.oxf-345_hoggf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.oxf-345_hoggf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.oxf-345_hoggf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.di_51__x
	{
		margin-left: 20px !important;
		
	}
	
	.di_51__x > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vad-759_yg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.q_741__ajelp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vad-759_yg > .hhtd-360_bem.nc-968_yxc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hhtd-360_bem ul.list-recomend > li
{
	display: block;
}
	
.xi_834__evel > .brm-220_cl
{
	width: 100%;
	float: none;
}
	
.xi_834__evel > .bwjd_999-gbh
{
	width: 100%;
	float: none;
}

.xi_834__evel > .bwjd_999-gbh > .jjd_305__vkg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


